#pragma once
#include<string>

class User
{   
    private:
        std::string _name;
        int _id;
        std::string _type;
    public:
        User();
        User(std::string name, int id, std::string type);
        std::string name();
        int id();
        std::string type();
        void name(std::string name);
        void id(int id);
        void type(std::string type);
};